View Issue Details

IDProjectCategoryView StatusLast Update
0001968ScribusImport / Exportpublic2005-06-05 19:39
Reporter3dcg Assigned ToTsoots  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2.2cvs 
Summary0001968: Support for OpenDocument (OASIS) Standard
DescriptionHI,

I think a support for OpenDocument (OASIS) Standard would be a niffty feature.

regards

sws
TagsNo tags attached.
Patch

Activities

ringerc

2005-05-07 23:55

reporter   ~0004540

You were working on this anyway weren't you Riku?

Tsoots

2005-05-08 00:22

manager   ~0004541

Hmm, depends on what exactly does this mean. Support for OpenDocument text docs is there already. There are some problems with lists but I'll try to improve that in the next few days so that it's working ok for the 1.2.2.

plinnell

2005-06-05 19:38

viewer   ~0004901

OO 2.0 beta docs are importing as well as OO 1.x docs.

Issue History

Date Modified Username Field Change
2005-05-07 17:58 3dcg New Issue
2005-05-07 23:55 ringerc Status new => assigned
2005-05-07 23:55 ringerc Assigned To => Tsoots
2005-05-07 23:55 ringerc Note Added: 0004540
2005-05-08 00:22 Tsoots Note Added: 0004541
2005-06-05 19:38 plinnell Note Added: 0004901
2005-06-05 19:38 plinnell Fixed in Version => 1.2.2cvs
2005-06-05 19:38 plinnell Status assigned => resolved
2005-06-05 19:38 plinnell Resolution open => fixed
2005-06-05 19:39 plinnell Status resolved => closed